We're updating the issue view to help you get more done. 

extend "org.osgi.framework.system.packages" with "javax.security.auth.kerberos"

Description

extend "org.osgi.framework.system.packages" with "javax.security.auth.kerberos". necessary for newer Microsoft SQL Server drivers.

Environment

None

Status

Assignee

Michael Offner

Reporter

Michael Offner

Labels

None

Sprint

None

Fix versions

Priority

New